Subject: [AVT] [Technical Errata Reported] RFC5215 (1661)

From: RFC Errata System <[email-masked]>
Date: Mon, 26 Jan 2009 09:30:21 -0800 (PST)

The following errata report has been submitted for RFC5215,
"RTP Payload Format for Vorbis Encoded Audio".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=5215&eid=1661

--------------------------------------
Type: Technical
Reported by: Alfred Hoenes <[email-masked]>

Section: 3.1.1, pg.11

Original Text
-------------
   The Ident field is set with the value that will be used by the Raw
   Payload Packets to address this Configuration.  The Fragment type is
   set to 0 because the packet bears the full Packed configuration.  The
|  number of the packet is set to 1.
   ^^^^^^^^^^^^^^^^^^^^

Corrected Text
--------------
   The Ident field is set with the value that will be used by the Raw
   Payload Packets to address this Configuration.  The Fragment type is
   set to 0 because the packet bears the full Packed configuration.  The
|  number of packets is set to 1.
   ^^^^^^^^^^^^^^^^^

Notes
-----
Rationale:

According to Section 2.2 of the RFC, the last field in the
Payload Header is "number of packets", not "number of the packet"
(which might be misunderstood as some kind of sequence number).
It seems to be prudent to use the precise field name.

Instructions:
-------------
This errata is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC5215 (draft-ietf-avt-rtp-vorbis-09)
--------------------------------------
Title               : RTP Payload Format for Vorbis Encoded Audio
Publication Date    : August 2008
Author(s)           : L. Barbato
Category            : PROPOSED STANDARD
Source              : Audio/Video Transport
Area                : Real-time Applications and Infrastructure
Stream              : IETF
Verifying Party     : IESG
_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www.ietf.org/mailman/listinfo/avt